// Primary colors
$color_primary_1: #003063;
$color_primary_2: #E3E3E3;
$color_primary_3: #E10019;

// Secondary colors
$color_secondary_1: #007BFF;
$color_secondary_2: #212529;
$color_secondary_3: #99ACC0;
$color_secondary_4: #CCD5E0;
$color_secondary_5: #EDF0F4;

// Diagram colors
$color_diagram_01: #000E60;
$color_diagram_02: #773361;
$color_diagram_03: #A51AAF;
$color_diagram_04: #C58CBF;
$color_diagram_05: #AE841F;
$color_diagram_06: #FFBE4D;
$color_diagram_07: #DDE92A;
$color_diagram_08: #BBE8AE;
$color_diagram_09: #85C0F8;
$color_diagram_10: #BDB8AD;
$color_diagram_11: #ECECEC;
$color_diagram_12: #FFF3DF;

// Color aliases
$white: #FFFFFF;
$black: #000000;
$hyperlink: #005CA9;
$faded_color_primary_1: #597991;

:export {
  color_primary_1: $color_primary_1;
  color_primary_2: $color_primary_2;
  color_primary_3: $color_primary_3;

  color_secondary_1: $color_secondary_1;
  color_secondary_2: $color_secondary_2;
  color_secondary_3: $color_secondary_3;
  color_secondary_4: $color_secondary_4;
  color_secondary_5: $color_secondary_5;

  color_diagram_01: $color_diagram_01;
  color_diagram_02: $color_diagram_02;
  color_diagram_03: $color_diagram_03;
  color_diagram_04: $color_diagram_04;
  color_diagram_05: $color_diagram_05;
  color_diagram_06: $color_diagram_06;
  color_diagram_07: $color_diagram_07;
  color_diagram_08: $color_diagram_08;
  color_diagram_09: $color_diagram_09;
  color_diagram_10: $color_diagram_10;
  color_diagram_11: $color_diagram_11;
  color_diagram_12: $color_diagram_12;

  white: $white;
  black: $black;
  hyperlink: $hyperlink;
  faded_color_primary_1: $faded_color_primary_1;
}
